img {
	border: 0px;
}

html, body, div {
	margin: 0;
	padding: 0;
    font: 18px/25px "HelveticaNeue-Thin", "HelveticaNeueThin", "Helvetica Neue Thin", Helvetica, sans-serif;
}

a:link {
	color: #0432ff;
	text-decoration: none;
}

a:visited, a:active, a:hover {
	color: #932092;
	text-decoration: none;
}

th,td {
	padding: 6px 0;
}

table {
	border: 0px;
	border-collapse: collapse;
}

h1 {
    font: inherit;
    font-size: 33px;
}

h2 {
    font: 18px/25px "HelveticaNeue-Medium", "HelveticaNeueMedium", "Helvetica Neue Medium", Helvetica, sans-serif;
}

iframe {
    border: 0px;
}

/* Navigation */

#topBar {
	padding: 6px;
}

#topContent {
	margin: 0 auto;
	width: 1111px;
	height: 40px;
	line-height: 0;	
}

.horizontalNavigationList ul {
    margin: 0;
    padding: 0;
    
    list-style-type: none;
}

.horizontalNavigationList li {
	display: inline;
    padding-right: 6px;
}

/* Main Content */

#appContent {
	margin: 0 auto;
	width: 1000px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: 300;
}

#intro {	
	text-align: center;
	line-height: 0;
}

#appLeadin {
	font-size: 33px;
}

#appTitle {
	text-align: center;
	margin: 81px;
	font-size: 91px;
	line-height: 0;
}

/* Download */

.download {
	text-align: center;	
}

/* Screenshots */

.screenshots {
    text-align: center;
}

/* App Info */

.info {
}

.infoList {
	list-style-type: square;
	padding-left: 19px;
}

.embeddedVideo {
    display: block;
    margin: 0 auto;
}

/* Showcase */

table.touchShowcase {
	width: 100%;
	table-layout: fixed;	
}

td.showcaseTouchIconCell {
	width: 132px;
}

td.showcaseTouchTitleCell {
	width: 201px;
	font-size: 22px;
}

table.macShowcase {
}

td.showcaseMacTitleCell {
	width: 250px;
	font-size: 22px;
}

td.showcaseMacIconCell {
	width: 140px;
}

table.watchKitShowcase {
	width: 100%;
	table-layout: fixed;	
}

td.showcaseWatchKitIconCell {
	width: 104px;
}

td.showcaseWatchKitTitleCell {
	width: 229px;
	font-size: 22px;
}

.shrunkenEmphasized {
	font-size: 12px;
}

.MacKeyCommands {
	font-size: 14px;
}

.pressRelease {
	font: 14px "Courier", monospace;
}

.centered {
	text-align: center;
}

/* Footer */

#footer {
	height: 20px;
	text-align: center;
	font: 11px Helvetica;
}

/* Firefox */

*,
*:after,
*:before {
 -moz-osx-font-smoothing: grayscale; /* firefox font smoothing css */
}

